@charset "UTF-8";
/*==================================================
	PCメンテナンス画面css
==================================================*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: #f3f3f3;
	color: #333;
	font-size: 12px;
	line-height: 1.5;
}
img {
    vertical-align: bottom;
}
.page-mente {
	background: url(../img/bg_login.png) center top no-repeat;
	min-width: 1250px;
	padding: 10px 0;
	
}
/*==================================================
	メインコンテンツ
==================================================*/
#mente-table {
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
	overflow: hidden;
}
#mente-table .mente-inner {
	position: relative;
	width: 1200px;
	min-height:610px; 
}
h1 {
	margin: 20px 0 20px 45px;
}
/*サイトメンテナンスのお知らせ*/
.mente-inner .mente-box {
	width: 450px;
	border-radius: 5px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	background-color: #fff;
	margin: 20px 0 20px 45px;
}
.mente-inner .mente-box h2 {
	border-radius: 5px 5px 0 0;
	background-color: #27283f;
	font-size: 28px;
	color: #fff;
	text-align: center;
	padding: 8px 3px 3px 3px;
	text-shadow: 0px 1px 0px #203565;
}
.mente-inner .mente-box div {
	padding: 10px 20px 20px 20px;
}
.mente-inner .mente-box div .mente-date {
	font-size: 18px;
	background-color: #b9637e;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	padding: 5px;
	margin: 10px 0;
	text-align: center;
}
.mente-inner .mente-box div p {
	font-size: 14px;
	padding-top: 10px;
}
/*サークル側・ガイド案内*/
.mente-inner .mente-menu {
	width: 450px;
	display: table;
	border-radius: 5px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	background-color: #fff;
	padding: 20px;
	margin: 20px 0 20px 45px;
	clear: both;
	/*width: 875px;
	background-color: rgba(255,255,255,0.70);
	border-radius: 5px;
	margin: 20px 0 20px 65px;*/
}
.mente-inner .mente-menu li {
	list-style: none;
	width: 410px;
}
.mente-inner .mente-menu li:first-child a {
	margin: 0;
}
.mente-inner .mente-menu li:nth-child(2) a, .mente-inner .mente-menu li:last-child a {
	font-size: 16px;
	font-weight: normal;
	padding: 8px;
}
/*.mente-inner .mente-menu li:first-child {
	width: 100%;
}
.mente-inner .mente-menu li:nth-child(2) {
	float: left;
}
.mente-inner .mente-menu li:last-child {
	float: right;
}*/
/*ボタン*/
.mente-inner .mente-box div a, .mente-inner .mente-menu li a {
    box-shadow: inset 0px 1px 0px 0px #ffca11;
    background: linear-gradient(to bottom, #ffca12 5%, #ff9600 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffca12', endColorstr='#ff9600',GradientType=0);
    background-color: #ffca12;
    border-radius: 3px;
    border: 1px solid #fea146;
    display: block;
    cursor: pointer;
    color: #fff;
    font-size: 20px;
    padding: 15px 5px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #fea146;
    text-align: center;
    margin: 10px 0 0 0;
    font-weight: bold;
}
.mente-inner .mente-box div a:hover, .mente-inner .mente-menu li a:hover {
	background: linear-gradient(to bottom, #ffb619 5%, #ffca12 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb619', endColorstr='#ffca12', GradientType=0);
	background-color: #ffb619;
}
.mente-inner .mente-menu li a {
	box-shadow: inset 0px 1px 0px 0px #37ccd1;
	background: linear-gradient(to bottom, #2acbd1 5%, #22aaaf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2acbd1', endColorstr='#22aaaf', GradientType=0);
	background-color: #58d2d8;
	border: 1px solid #22aaaf;
	text-shadow: 0px 1px 0px #22aaaf;
}
.mente-inner .mente-menu li a:hover {
	background: linear-gradient(to bottom, #22aaaf 5%, #2acbd1 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#22aaaf', endColorstr='#2acbd1', GradientType=0);
	background-color: #2acbd1;
}
.mente-inner .mente-box div a:active, .mente-inner .mente-menu li a:active {
	position: relative;
	top: 1px;
}
/*======================================
	footerバナーリスト
======================================*/
.banner_list{
    width: 1250px;
	position: relative;
    margin: 10px auto 0 auto;
}
.footbanner_list {
    padding: 0;
    overflow: hidden;
	list-style: none;
}
.footbanner_list li {
    float: left;
    margin-left: 10px;
}
.footbanner_list li:first-child {
    margin-left: 0;
}
/*宣伝コンテンツ*/
.adbanner_list{
	position: absolute;
	top:-90px;
	right: 0;
    padding: 0;
    overflow: hidden;
	list-style: none;

}
.adbanner_list li {
    float: left;
    margin-left: 10px;
}
.adbanner_list li:first-child {
    margin-left: 0;
}